关于SSL的各种配置(申请,生成KEY, RAILS, APACHE, Linux ... )

访问量: 495

直接看这个world文档吧。http://siwei.me/system/resources/W1siZiIsIjIwMTUvMDQvMjUvMjJfNDZfNTVfNDQ4X19TU0xfd29yZC5kb2MiXV0/%E5%85%B3%E4%BA%8ESSL_word.doc

简言之:

1. godaddy 购买的SSL 不能升级。(买的时候支持几个子域名,那就永远是这几个)

2. 需要现在北京生成个啥文件,然后交给godaddy审批。

3. rails下要安装支持SSL的gem

4. 遇到问题时,看一眼文档里的经验。保证你的服务器443端口是开启的。

订阅/RSS Feed

Subscribe

分类/category